httpd-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Ryan Bloom <...@covalent.net>
Subject Re: httpd 2.0.27 tarballs are available
Date Tue, 06 Nov 2001 16:22:17 GMT
On Tuesday 06 November 2001 03:27 am, Daniel Stone wrote:
> On Mon, Nov 05, 2001 at 07:22:46PM -0700, The Doctor wrote:
> > Go ahead and flame me for this but BSD/OS 4.2 Current produces:
> >
> >
> > Script started on Mon Nov  5 19:18:30 2001
> > doctor.nl2k.ab.ca//usr/source/httpd-2_0_27$ make
> > "/usr/source/httpd-2_0_27/build/rules.mk", line 57: Need an operator
> > "/usr/source/httpd-2_0_27/build/rules.mk", line 255: Need an operator
> > Fatal errors encountered -- cannot continue
> > doctor.nl2k.ab.ca//usr/source/httpd-2_0_27$ gmake
> > Makefile:32: *** missing separator.  Stop.
> > doctor.nl2k.ab.ca//usr/source/httpd-2_0_27$ exit
> > exit
>
> Use gmake.

No offense, but that is a bogus answer.  We specifically do not require gmake.
If we do, then it is a bug.

Ryan

______________________________________________________________
Ryan Bloom				rbb@apache.org
Covalent Technologies			rbb@covalent.net
--------------------------------------------------------------

Mime
View raw message